Page MenuHomePhabricator

elementary: enable caching for Efl.Ui.LayoutFactory.
ClosedPublic

Authored by cedric on Dec 7 2018, 2:49 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Dec 7 2018, 2:49 PM
cedric requested review of this revision.Dec 7 2018, 2:49 PM
cedric updated this revision to Diff 18130.Dec 27 2018, 4:07 PM

Rebase.

felipealmeida accepted this revision.Dec 29 2018, 4:06 AM
This revision is now accepted and ready to land.Dec 29 2018, 4:06 AM
This revision was automatically updated to reflect the committed changes.